ISCS00000 - Feature #644

SHL15 CCTV(00+00)inboooooooooooooooo@ooonoon)
07/27/2020 09:25 AM - yufeng wu

Status: Resolved Start date: 07/27/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

c300000000

sHL15000000000000

Related issues:

Related to ISCS#FEP - Feature #696: L15 CCTV [000000000000000000 Resolved 08/13/2020

History

#1 - 08/13/2020 11:36 AM - shixun yan
- Related to Feature #696: L15 CCTV0000000000000000000 added

#2 - 08/13/2020 11:37 AM - xiangyang li

- Status changed from New to In Progress

#3 - 11/30/2020 03:59 PM - Hanging Liu

- Status changed from In Progress to Resolved
